import request from '@/utils/request'

// 查询钻头列表
export function listJtzjZtou(query) {
  return request({
    url: '/jtzj/jtzjZtou/list',
    method: 'get',
    params: query
  })
}

// 查询钻头详细
export function getJtzjZtou(id) {
  return request({
    url: '/jtzj/jtzjZtou/' + id,
    method: 'get'
  })
}

// 新增钻头
export function addJtzjZtou(data) {
  return request({
    url: '/jtzj/jtzjZtou',
    method: 'post',
    data: data
  })
}

// 修改钻头
export function updateJtzjZtou(data) {
  return request({
    url: '/jtzj/jtzjZtou',
    method: 'put',
    data: data
  })
}

// 删除钻头
export function delJtzjZtou(id) {
  return request({
    url: '/jtzj/jtzjZtou/' + id,
    method: 'delete'
  })
}
